asgiref==3.7.2
cfgv==3.4.0
distlib==0.3.9
Django==5.0
django-enum==2.1.0
django-phonenumber-field==8.0.0
django-recaptcha==4.0.0
python-dateutil==2.9.0.post0
gunicorn==23.0.0
psycopg2-binary==2.9.10
filelock==3.17.0
identify==2.6.9
nodeenv==1.9.1
phonenumbers==9.0.0
platformdirs==4.3.6
pre_commit==4.1.0
PyYAML==6.0.2
sqlparse==0.4.4
typing_extensions==4.8.0
virtualenv==20.29.3
